package com.sundot.airport.system.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  流程状态 0草稿,1审核中,2 人工终止 ,3归档
 */
@Getter
@AllArgsConstructor
public enum ProcessStatusEnum {
    DRAFT("0","DRAFT", "草稿"),
    AUDITING("1","AUDITING", "审核中"),
    TERMINATED("2","TERMINATED", "人工终止"),
    ARCHIVED("3","ARCHIVED", "归档")
    ;
    private final String code;
    private final String description;
    private final String info;

}
